<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3205m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generate Material Settlement Transactions (tpppc3205m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to generate material cost transactions as a result of price fluctuations in the material prices. You can generate the structural materials to be settled by project so that they can be invoiced.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>The determination of the materials to be settled is based on the data from the <GUIRef href="/baanerp/tp/ppc/tpppc3132s000" role="session">Structural Materials to be Settled by Element (tpppc3132s000)</GUIRef> session. The amount to be settled is determined by structural material based on data from the following sessions:</ListIntro>
				<ListItem><GUIRef href="/baanerp/tp/pdm/tppdm0170m000" role="session">Material Fluctuation Indices (tppdm0170m000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/tp/ppc/tpppc3130s000" role="session">Structural Materials to be Settled by Project (tpppc3130s000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/tp/ppc/tpppc1150s000" role="session">Element Physical Progress (tpppc1150s000)</GUIRef>
				</ListItem>
			</List>
			<Paragraph>The amount to be settled is calculated as follows:</Paragraph>
			<Formula><Paragraph UserLevel="Novice" UserType="Taskuser"> (Pv - Pp) x Gh x % structural material x % item
			 </Paragraph>
			</Formula>
			<Paragraph>where: Pv = Price on settlement date Pp = Price on reference date Gh = Produced quantity of the element</Paragraph>
			<Paragraph>The amounts to be settled are included in the <GUIRef href="/baanerp/tp/ppc/tpppc2111s000" role="session">Material Costs (tpppc2111s000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000092" role="manual">To use extensions</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="pesp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Specification</Title>
			</Header>
			<FuncDesc>Indicates how specifications are generated for the transactions.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
